HTTP-CookieMonster

Prerequisites

HTTP-CookieMonster declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
HTTP::Cookies0HTTP-Cookies-6.01131.25
Moo1.000003Moo-1.004002131.25
Safe::Isa0Safe-Isa-1.000004134.38
Scalar::Util0Scalar-List-Utils-1.38128.13
Sub::Exporter0Sub-Exporter-0.987134.38
strict0perl0.00
warnings0perl0.00

HTTP-CookieMonster declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Serializer0Data-Serializer-0.60131.25
Module::Build0.3601Module-Build-0.4205131.25
Test::More0Test-Simple-1.001003131.25
Test::Most0Test-Most-0.33131.25

HTTP-CookieMonster declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375
Module::Build0.3601Module-Build-0.4205131.25
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003134.375
Test::Pod::Coverage1.08Test-Pod-Coverage-1.08128.125